package org.kde.koala;
import org.kde.qt.*;


/** {@link KProgress} emits these signals */
public interface KProgressSignals {

/** 
 Emitted when the state of the progress bar changes.
   
*/
	void percentageChanged( int arg1 );
	void destroyed( QObject obj );
}

